
/* Class = "NSWindow"; title = "Infoga sidor"; ObjectID = "5"; */
"5.title" = "Infoga sidor";

/* Class = "NSButtonCell"; title = "efter sidan"; ObjectID = "17"; */
"17.title" = "efter sidan";

/* Class = "NSButtonCell"; title = "före sidan"; ObjectID = "18"; */
"18.title" = "före sidan";

/* Class = "NSStepper"; ibShadowedToolTip = "Öka och minska kring vilket sidnummer de infogade sidorna ska placeras."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Öka och minska kring vilket sidnummer de infogade sidorna ska placeras.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Ange önskat utskriftsformat från listan över fördefinierade sidformat, eller använd ett anpassat format."; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Ange önskat utskriftsformat från listan över fördefinierade sidformat, eller använd ett anpassat format.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "39"; */
"39.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "40"; */
"40.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "41"; */
"41.title" = "Item3";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Stående format."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Stående format.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Liggande format."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Liggande format.";

/* Class = "NSBox"; title = "Sidor"; ObjectID = "69"; */
"69.title" = "Sidor";

/* Class = "NSBox"; title = "Format"; ObjectID = "71"; */
"71.title" = "Format";

/* Class = "NSBox"; title = "Layout"; ObjectID = "73"; */
"73.title" = "Layout";

/* Class = "NSButton"; ibShadowedToolTip = "Om markerad kommer alla ramar från sidorna som anges nedan att kopieras till de infogade sidorna, men utan innehåll."; ObjectID = "75"; */
"75.ibShadowedToolTip" = "Om markerad kommer alla ramar från sidorna som anges nedan att kopieras till de infogade sidorna, men utan innehåll.";

/* Class = "NSStepper"; ibShadowedToolTip = "Använd knapparna till att öka och minska sidnumret."; ObjectID = "79"; */
"79.ibShadowedToolTip" = "Använd knapparna till att öka och minska sidnumret.";

/* Class = "NSStepper"; ibShadowedToolTip = "Använd knapparna till att öka och minska sidnumret."; ObjectID = "81"; */
"81.ibShadowedToolTip" = "Använd knapparna till att öka och minska sidnumret.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Välj om element från en stamsida ska skickas före eller efter layoutsidan."; ObjectID = "95"; */
"95.ibShadowedToolTip" = "Välj om element från en stamsida ska skickas före eller efter layoutsidan.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "96"; */
"96.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Bakom sidan"; ObjectID = "97"; */
"97.title" = "Bakom sidan";

/* Class = "NSMenuItem"; title = "Framför sidan"; ObjectID = "98"; */
"98.title" = "Framför sidan";

/* Class = "NSBox"; title = "Kant"; ObjectID = "197"; */
"197.title" = "Kant";

/* Class = "NSBox"; title = "Spalter"; ObjectID = "207"; */
"207.title" = "Spalter";

/* Class = "NSStepper"; ibShadowedToolTip = "Använd knapparna till att öka och minska antalet spalter."; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Använd knapparna till att öka och minska antalet spalter.";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "268"; */
"268.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "269"; */
"269.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Sidor:"; ObjectID = "270"; */
"270.title" = "Sidor:";

/* Class = "NSTextFieldCell"; title = "Infoga:"; ObjectID = "271"; */
"271.title" = "Infoga:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "275"; */
"275.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "Höjd:"; ObjectID = "277"; */
"277.title" = "Höjd:";

/* Class = "NSTextFieldCell"; title = "Bredd:"; ObjectID = "278"; */
"278.title" = "Bredd:";

/* Class = "NSButtonCell"; title = "Använd layout"; ObjectID = "281"; */
"281.title" = "Använd layout";

/* Class = "NSTextFieldCell"; title = "från sidor:"; ObjectID = "283"; */
"283.title" = "från sidor:";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "287"; */
"287.title" = "-";

/* Class = "NSTextFieldCell"; title = "Stamsida:"; ObjectID = "288"; */
"288.title" = "Stamsida:";

/* Class = "NSTextFieldCell"; title = "Över:"; ObjectID = "291"; */
"291.title" = "Över:";

/* Class = "NSTextFieldCell"; title = "Inre:"; ObjectID = "294"; */
"294.title" = "Inre:";

/* Class = "NSTextFieldCell"; title = "Under:"; ObjectID = "295"; */
"295.title" = "Under:";

/* Class = "NSTextFieldCell"; title = "Yttre:"; ObjectID = "297"; */
"297.title" = "Yttre:";

/* Class = "NSTextFieldCell"; title = "Avstånd:"; ObjectID = "298"; */
"298.title" = "Avstånd:";

/* Class = "NSTextFieldCell"; title = "Antal:"; ObjectID = "301"; */
"301.title" = "Antal:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "326"; */
"326.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat antal sidor."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Ange önskat antal sidor.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "350"; */
"350.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat sidnummer som infogas före/bakom denna plats."; ObjectID = "351"; */
"351.ibShadowedToolTip" = "Ange önskat sidnummer som infogas före/bakom denna plats.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "352"; */
"352.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange numret på den första infogade sidan där layouten ska användas."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Ange numret på den första infogade sidan där layouten ska användas.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "356"; */
"356.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange numret på den sista infogade sidan där layouten ska användas."; ObjectID = "359"; */
"359.ibShadowedToolTip" = "Ange numret på den sista infogade sidan där layouten ska användas.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "360"; */
"360.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange bredden på det anpassade utskriftsformatet."; ObjectID = "362"; */
"362.ibShadowedToolTip" = "Ange bredden på det anpassade utskriftsformatet.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange höjden på det anpassade utskriftsformatet."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Ange höjden på det anpassade utskriftsformatet.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "364"; */
"364.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "365"; */
"365.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan vågräta spaltstödlinjer och överkanten av sidan."; ObjectID = "368"; */
"368.ibShadowedToolTip" = "Ange önskat avstånd mellan vågräta spaltstödlinjer och överkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan vågräta spaltstödlinjer och nederkanten av sidan."; ObjectID = "369"; */
"369.ibShadowedToolTip" = "Ange önskat avstånd mellan vågräta spaltstödlinjer och nederkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan lodräta spaltstödlinjer och inner- eller vänsterkanten av sidan."; ObjectID = "370"; */
"370.ibShadowedToolTip" = "Ange önskat avstånd mellan lodräta spaltstödlinjer och inner- eller vänsterkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan lodräta spaltstödlinjer och ytter- eller högerkanten av sidan."; ObjectID = "371"; */
"371.ibShadowedToolTip" = "Ange önskat avstånd mellan lodräta spaltstödlinjer och ytter- eller högerkanten av sidan.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "372"; */
"372.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "373"; */
"373.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "374"; */
"374.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "375"; */
"375.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat antal spaltstödlinjer."; ObjectID = "376"; */
"376.ibShadowedToolTip" = "Ange önskat antal spaltstödlinjer.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "377"; */
"377.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange avståndet mellan (minst) två spalter."; ObjectID = "381"; */
"381.ibShadowedToolTip" = "Ange avståndet mellan (minst) två spalter.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "382"; */
"382.title" = "0 pt";
